#layContentHeading {
	margin-bottom: 20px;
}

/* ELEMENT PRESENTATION
*******************************/
div.big-news div.bottom div.field-label {font-size: 18px;}

div.project_pagination {
	padding: 10px 0px;
	overflow: hidden;
}
div.project_pagination.bottom {margin-bottom: 20px;}
div.project_pagination h2 {margin: 0px !important;}
div.project_pagination div.left {width: 5% !important; margin: 0px !important; padding-top: 4px;}
div.project_pagination div.title {text-align: center; width: 60% !important; float: left;  margin: 0px !important; padding: 2px 0px 0px 0px !important;}
div.project_pagination.top div.title {width: 90% !important;}
div.project_pagination div.right {width: 20% !important; float: right;  margin: 0px !important; padding-top: 4px; text-align: right;}
div.project_pagination.top div.right {width: 5% !important;}
div.project_pagination.bottom div.right {width: 20% !important;}
div.project_pagination.bottom div.left {width: 20% !important;}

div.project_pagination.top div.left,
div.project_pagination.top div.right {
  color: black;
  height: 22px;
}

div.project_pagination.top div.left a,
div.project_pagination.top div.right a {
  color: black !important;
}

div.field-name-gallery {overflow: hidden;}
div.field-name-gallery div {float: left;}
div.field-name-gallery div img {margin-right: 5px;}
div.view-empty {margin-bottom: 20px;}

/* FRONT PAGE
*******************************/
#pagFrontMenus {
	clear: both;
	overflow: hidden;
	margin-top: 15px;
	border-top: #ccc dashed 1px;
  padding-top: 20px;
}
#pagFrontMenus div.section {
	overflow: hidden;
	float: left;
  width: 290px;
  margin-right: 20px;
  margin-top: 5px;
  margin-bottom: 5px;
}
#pagFrontMenus h2 {
	margin: 0px 0px 10px 0px;
}

#pagFrontMenus div.section.last {
  margin-right: 0px;
  width: 280px;
}

#pagFrontMenus div.section.clear {
  clear: both;
  width: 100%;
  border-top: #ccc dashed 1px;
  padding-top: 20px;
}

#pagFrontMenus h2.separator {padding-top: 20px; margin-top: 5px;}
#pagFrontMenus h2.separator.big {border-top-style: solid; border-width: 3px;}
#pagFrontMenus h2.separator.small {border-top-style: dashed; border-width: 1px;}
#pagFrontMenus ul.menu {
	margin: 0px 0px 17
	px 0px;
	padding: 0px;
	list-style-type: none;
	clear: both;
	overflow: hidden;
}

#pagFrontMenus ul.menu li {
  margin: 0px;
  padding: 4px 0px 0px 28px;
  float: left;
  width: 300px;
  list-style-image: none;
  list-style-type: none;
  background: url('/themes/yucentrik/images/check.png') 0px 5px no-repeat;
}

/* BIG NEWS
*******************************/
div.big-news {
	padding-bottom: 10px;

}

div.big-news div.left {
	width: 600px !important;
	margin-right: 10px !important;
}

div.big-news div.right {
	width: 290px !important;
	padding: 0px;
}



div.big-news div.bottom div.field-name-node-link {
	text-align: right;
}

div.big-news div.right div.field-name-field-project-tasks div.field-label {
	font-size: 1.1em !important;
	margin-bottom: 12px;
	color: black;
  font-family: DINWebBold, sans-serif;
}

div.big-news div.right div.field-name-field-project-tasks div.field-item ul li,
div.big-news div.right div.field-name-field-service-who-we-did-it-for div.field-item ul li {
	background: url('/themes/yucentrik/images/check.png') 0px 1px no-repeat !important;
	padding-left: 22px;
	margin-top: 5px;
}

div.big-news div.bottom {
	clear: both;
	padding: 5px 0px 10px 0px;
	margin-bottom: 10px;
	border-bottom: #cccccc dashed 1px;
}

div.field-name-field-content, div.bottom.content {clear: both; padding-top: 20px;}

div.field-name-field-advantages div.field-label {margin-bottom: 20px;}

div.view-latest-publications-big div.field-name-body h2 {margin: 0px -10px 10px -10px;}
div.view-latest-publications-big div.field-name-body {padding-top: 0px !important;}

/* POST-IT
*******************************/
div.post-it {margin-right: 18px; margin-bottom: 20px;}
div.view-latest-news table tr td.col-last div.post-it {margin-right: 0px;}
table.views-view-grid tbody tr.row-last td div.post-it {margin-bottom: 0px;} 

/* ADJUSTMENTS */
div.view-latest-news div.post-it {margin: 0px 0px 20px 14px;}
div.view-latest-news {margin-left: -18px;}
div.view-latest-news div.post-it div.field-name-field-description,
div.view-latest-news div.post-it div.field-name-field-description p {margin: 0px;}

div.post-it {
	padding: 8px;	
	height: 237px;
	float: left;
	border: 0px;
  width: 276px;
  margin-right: -6px !important;
}

div.post-it-no-desc div.post-it {height: 222px;}
div.post-it-no-desc div.post-it.last {margin-right: 0px;}

div.post-it img {margin-bottom: 5px;}
div.post-it h2 {margin: 0px; font-size: 1.1em;}
div.post-it p, div.post-it div.field-name-field-description {margin: 0px 0px 10px 0px;}
div.post-it div.field-name-field-description,
div.post-it p {margin-bottom: 0px !important;}

div.post-it:hover {background-color: black;}
div.post-it:hover h2 a {color: white;}
div.post-it:hover div.field-name-field-description, div.post-it:hover p, div.post-it:hover div.field-name-body {color: #cccccc !important;}

/* POST-IT (MINI)
*******************************/
div.post-it-mini {margin-right: 18px; margin-bottom: 20px;}
div.view-latest-news table tr td.col-last div.post-it {margin-right: 0px;}
table.views-view-grid tbody tr.row-last td div.post-it {margin-bottom: 0px;} 

div.post-it-mini div.post-it {
	border: #cccccc solid 1px;
	padding: 10px;	
	width: 112px;
	height: 165px;
}

div.post-it-mini div.post-it h2 {
	font-size: 12px;
	margin-bottom: 0px;
}

div.post-it-mini div.post-it img {margin-bottom: 5px;}
div.post-it-mini div.post-it p {margin: 0px 0px 10px 0px; text-align: center;}
div.post-it-mini div.post-it div.field-name-field-position {font-size: 10px;}

div.post-it-mini div.post-it:hover {background-color: black;}
div.post-it-mini div.post-it:hover a {color: white;}
div.post-it-mini div.post-it:hover {color: #cccccc;}
div.post-it-mini div.post-it:hover div.field-name-field-description, div.post-it-mini:hover p {color: #cccccc !important;}


/* TRAINING
*******************************/
div.view-training-schedule div.view-content {margin: 20px 0px;}

/* PRESENTATIONS
*******************************/
div.view-past-presentations-big div.big-news div.left {width: 520px !important;}
div.view-past-presentations-big div.big-news div.right {width: 360px !important; height: 440px !important;}

/* CONTACT
*******************************/
#contactInfos {
  margin: 0px -28px 20px -28px;
  padding: 10px 28px;
  background-color: black;
  color: white;
  height: 40px;
}
#contactInfos div.column {padding-left: 42px; min-height: 28px; margin: 0px;}
#contactInfos div.column.email {
  margin-top: 10px; 
  padding-top: 1px; 
  background: url('/themes/yucentrik/images/mail.png') 0px 0px no-repeat; 
  width: 258px;
  padding-left: 58px;
  width: 242px;
}
#contactInfos div.column.phone {
  background: url('/themes/yucentrik/images/mobile.png') 0px 0px no-repeat; 
  width: 258px;
  padding-top: 0px;
}
#contactInfos div.column.address {
  background: url('/themes/yucentrik/images/person.png') 0px 0px no-repeat; 
  width: 258px;
  padding-top: 0px;
  padding-left: 52px;
  width: 248px;
}
#contactInfos a {color: white;}

/* PUBLICATION
*******************************/
div.email_pdf {
	font-weight: bold;
	padding-left: 35px;
	background: url('/themes/yucentrik/images/icons/pdf.png') 0px 0px no-repeat;
}

#layPublicationZone {margin-top: 20px;}
#layPublicationZone input {
	padding: 5px;
	margin-top: 10px;
}
#layPublicationZone input.error {
	border: red solid 1px;
}

div.big-news.publication div.field-name-body h2 {
	background-color: transparent;
	color: black !important;
	margin: -10px -10px 0px -10px;
	padding-top: 0px;
}

/* BLOG
*******************************/
#laySidebarRight div.block {
  border-top: #ccc dashed 1px;
  margin-top: 20px;
  padding-top: 20px;
}
#laySidebarRight h2 {margin-bottom: 5px;}
#laySidebarRight p {margin-top: 0px;}
#block-search-form {
  margin-top: -20px !important;
  padding-top: 0px !important;
  border: 0px !important;
  overflow: hidden;
}
#block-search-form h2 {margin-bottom: -10px !important;}
#block-search-form input[type=text] {
  float: left;
  padding: 5px;
  width: 246px;
  margin: 0px;
}
#block-search-form input[type=submit] {
  float: right;
  cursor: pointer;
  width: 30px;
  height: 30px;
  border: 0px;
  text-indent: -9000px;
  background: black url('/themes/yucentrik/images/search.png') center center no-repeat;
}
body.firefox #block-search-form input[type=text] {width: 244px;}
body.firefox #block-search-form input[type="submit"] {height: 28px;}
body.apply.firefox #block-search-form input[type=text] {width: 241px;}
body.ie9 #block-search-form input[type="submit"] {height: 29px;}
body.ie8 #block-search-form input[type="submit"] {height: 33px;}
#blogHeader {
	clear: both;
	overflow: hidden;
	margin-top: -20px;
	margin-bottom: 20px;
	padding-bottom: 20px;
	border-bottom: #999999 solid 3px;
}

#blogHeader p {margin: 0px;}

#blogHeader div.left {width: 625px; margin: 0px;}
#blogHeader div.right {
	width: 260px;
	text-align: right;
}
#blogHeader div.addthis_toolbox { float:right; width: 242px; }

div.view-latest-blog-post div.field-name-title h2 {
	margin-bottom: 0px;
} 

div.view-latest-blog-post div.field-name-author {
	margin-bottom: 20px;
}

div.view-latest-blog-post div.group-left div.field-name-post-date {
	float: left;
	margin-right: 50px;
}

div.view-latest-blog-post div.group-header {
	margin-bottom: 10px;
}

div.view-latest-blog-post div.group-right {
	text-align: right;
}

div.view-latest-blog-post div.node-blog {
	padding-bottom: 10px;
	border-bottom: #ccc dashed 1px;
	margin-bottom: 30px;
}

div.node-blog div.field-name-title h1 {margin-bottom: 0px;}
div.node-blog div.field-name-author {
	float: left;
	margin-right: 20px;
	font-weight: bold;
}

div.node-blog div.field-name-field-pictures {margin-top: 20px;}

div.node-blog div.field-name-field-topics {
	border: #cccccc dashed 1px;
	border-left: 0px;
	border-right: 0px;
	padding: 20px 0px 10px 0px;
	margin-top: 20px;
}

div.node-blog div.field-name-field-topics div.field-label {
	margin-bottom: 10px;
	font-size: 1.5em;
}

div.node-blog div.field-name-field-topics div.field-item {
	background: url('/themes/yucentrik/images/check.png') 0px 0px no-repeat;
	margin-top: 5px;
	padding: 0px 0px 10px 30px !important;
}

div.node-blog div.field-name-social-links {
	padding: 20px 0px;
	border-bottom: #cccccc solid 3px;
}

div.ds-1col.node-blog {margin-bottom: 20px;}

#layContentHeading div.bottom.no-blogs div.bottom {
	border-bottom: 0px;
	padding: 0px;
	margin-bottom: 0px;
}

/* COMMENTS
*******************************/
#comments div.comment {
	border-bottom: #999999 dashed 1px;
	margin-bottom: 20px;
	overflow: hidden;
	padding-bottom: 20px;
}

#comments div.group-left {
	width: 300px;
}

#comments div.group-right {
	width: 600px;
}

#addComment div.left {
width: 280px;
margin-right: 20px;
}

#addComment div.right {
width: 600px;
}

#addComment a.ckeditor_links {display: none;}
#edit-comment-body-und-0-format {display: none;}

#addComment form {margin-top: -10px;}
#edit-submit {float: right; width: 200px;}

#addComment span.form-required {display: none;}
#addComment div.description {display: none;}

/* OUR COMPANY
*******************************/
#slideOurCompany a.prev,
#slideOurCompany a.next {
	position: absolute;
	z-index: 6;
	left: 0px;
	top: 110px;
	background: url('/themes/yucentrik/images/slider/arrows.png') 0px 0px no-repeat;
	width: 60px;
	height: 86px;
	float: left;
	padding: 0px;
	color: white;
}

#slideOurCompany a.prev:hover {
	background-position: left bottom;
}

#slideOurCompany a.next {
	margin-left: 840px;
	background-position: right top;
}

#slideOurCompany a.next:hover {
	background-position: right bottom;
}

#slideOurCompany ul.pagination {
	float: right;
	margin-top: 10px;
}

#slideOurCompany ul.pagination li {
	float: left;
	margin: 0px 1px;
	list-style: none;
}

#slideOurCompany ul.pagination li a {
	display: block;
	width: 12px;
	height: 0px;
	padding-top: 12px;
	background-image: url('/themes/yucentrik/images/slider/pagination.png');
	background-position: 0px 0px;
	float: left;
	overflow: hidden;
}

#slideOurCompany ul.pagination li.current a {
	background-position: 0px -12px;
}

#slideOurCompany {height: 300px !important;}
#slideOurCompany div.slides_container {height: 300px !important;}

#slideOurCompany a.prev, #slideOurCompany a.next {
	position: relative;
	top: auto !important;
	left: auto !important;
	margin-top: -190px;
}

/* PARTNERS
*******************************/
#layContentHeading div.field-name-field-topics {
	padding: 10px;
}

#layContentHeading div.field-name-field-topics div.field-label {
	margin-bottom: 10px;
}

#layContentHeading div.field-name-field-topics div.field-item {
	list-style-type: none !important;
	background: url('/themes/yucentrik/images/check.png') 0px 0px no-repeat;
	margin: 0px !important;
	padding: 0px 0px 10px 30px !important;
}

#layContentHeading div.field-name-field-external-link {
	padding: 0px 10px 10px 10px;
}

#layContentHeading div.field-name-field-our-strenghts {
	margin-top: 10px;
}

div.view-partners-big div.big-news div.bottom {border-bottom: 0px; margin-bottom: 0px; padding-bottom: 0px;}



/* EMPLOYEES (NEW)
*******************************/
div.node-employee div.field-name-field-position {
  padding: 0px;
  margin-bottom: 10px;
  font-weight: bold;
}

div.node-employee div.field-name-field-projects {
  margin-top: 20px;
}

div.node-employee div.field-name-field-projects div.field-label {
  margin-bottom: 10px;
}

div.node-employee div.field-name-field-experience {margin-top: 0px;}
div.node-employee div.field-name-field-projects div.field-item ul {
  margin: 0px;
  padding: 0px;
}

div.node-employee div.field-name-field-projects div.field-item ul li {
  list-style-type: none;
  background: url('/themes/yucentrik/images/check.png') 0px 0px no-repeat;
  padding-left: 22px;
}



/*
 * FIXES
 */
body.front div.big-news div.left img {margin-left: 20px !important;}
table tr td {vertical-align: top;}

#layContentHeading table div.post-it {
  width: 276px;
  margin-right: 14px !important;
}
body.front div.view-latest-news {padding-top: 15px;}
div.view-latest-news div.post-it {margin-left: 0px;}

div.post-it-no-desc {margin-left: -18px;}
div.post-it-no-desc div.post-it {
  margin-left: 18px !important;
}

div.tabs {clear: both;}

#layContentHeading div.project_pagination a {color: white;}
#layContentHeading div.project_pagination {
  margin: 0px -28px;
  background-color: black;
  color: white;
  padding: 10px 20px;
}

#layContentHeading div.project_pagination.bottom {
  margin: 0px;
  background-color: white;
  padding: 20px 0px 0px 0px;
  border: 0px;
  border-top: #ccc dashed 1px;
}
#layContentHeading div.project_pagination.bottom a {color: black;}
div.view-similar-projects-small {
  padding-top: 10px;
}
#blogTeaser, #blogPostFull {
  width: 590px;
  margin-right: 20px;
  float: left;
}

#blogTeaser {margin-top: -20px;}

#blogTeaser img, #blogPostFull img {max-width: 590px;}
#blogTeaser > div.view {border-top: 0px !important;}
#blogTeaser > div.view > div.view-content {border-top: 0px !important;}
#laySidebarRight {
width: 290px;
float: right;
}
div.project_pagination.top div.left a {
  background: url('/themes/yucentrik/images/black-arrow-left.png') top left no-repeat;
  padding-left: 28px;
}

div.project_pagination.top div.right a {
  background: url('/themes/yucentrik/images/black-arrow-right.png') top right no-repeat;
  padding-right: 28px;
}

#layContentHeading div.bottom div.big-news div.bottom {
  padding-top: 20px;
  border-top: #ccc dashed 1px;
  margin-top: 20px;
}

#layContentHeading div.bottom div.big-news div.left,
#layContentHeading div.bottom div.big-news div.right {
  padding-bottom: 20px !important;
}
div.view-latest-blog-post {margin-top: -20px;}
div.view-latest-blog-post img {
  max-width: 900px;
}
div.post-it-mini div.post-it {
  border: 0px;
  width: 112px !important;
}

#layContentHeading > div.bottom > div.field-name-field-content div.view,
#layContentHeading > div.bottom > div.view {
  border-top: white dashed 20px;
}

#layContentHeading > div.bottom > div.field-name-field-content div.view > div.view-content,


#block-block-6 div.content ul {
  margin: 0px;
  padding: 0px;
}
#block-block-6 div.content ul li {list-style-type: none;}
#laySidebarRight.blogFull {
  padding-top: 22px;
}
div.post-it-mini {
  margin-right: 8px;
}
ul.pager {
  text-align: right !important;
  margin-right: 5px;
  margin-top: 10px;
  margin-bottom: 20px;
}

ul.pager li.pager-last, ul.pager li.pager-first {display: none;}

ul.pager li.pager-next a {
  width: 20px !important;
  background: url('/themes/yucentrik/images/next-small.png') 0px 4px no-repeat;
  margin: 0px;
  padding: 0px;
  text-align: left !important;
  text-indent: -9000px;
  position: absolute;
}

ul.pager li.pager-next a:hover {
  background-image: url('/themes/yucentrik/images/next-small-hover.png');
}

ul.pager li.pager-previous a {
  width: 20px !important;
  padding-right: 10px;
  background: url('/themes/yucentrik/images/previous-small.png') 0px center no-repeat;
  margin: 0px;
  margin-left: -12px;
  padding: 0px;
  text-align: left !important;
  text-indent: -9000px;
  position: absolute;
}

ul.pager li.pager-previous a:hover {
  background-image: url('/themes/yucentrik/images/previous-small-hover.png');
}

ul.pager li {
  margin: 0px 2px;
  padding: 0px 2px !important;
}

ul.pager li.pager-current {border-bottom: gray solid 1px;}

div.project_pagination.top h2 {display: inline-block;}
div.project_pagination.top div.title span {
  font-size: 22px;
}

body.page-node-32 #layContent div.view-project-by-client-big {border-top: 0px !important;}
body.page-node-32 #layContent div.view-project-by-client-big > div.view-content {border-top: 0px !important; padding: 0px !important;}

div.post-it {height: auto !important;}

div.view-training-schedule {border-top: 0px !important;}

#layContentHeading div.project_pagination.bottom.double {
  border-top: 0px;
}

div.bottom div.big-news {
  margin-bottom: 0px !important;
  padding-bottom: 0px !important;
}

div.view-latest-news {
  margin-top: 20px;
  border-top: #ccc dashed 1px !important;
  margin-left: 0px;
}

div.view-latest-news div.view-content {
  border-top: 0px !important;
  margin-left: -18px;
}

div.field-name-field-project-tasks {margin-top: 28px;} 

#pagFrontMenus table tr td {vertical-align: middle;}

div.project_pagination h2 {color: white; font-size: 22px;}

#layContentHeading > div.bottom div.view > div.view-header {
  border-top: #ccc dashed 1px;
  padding-top: 20px;
}

#layContentHeading div.project_pagination.bottom h2 a {font-size: 0.8em !important;}
body.node-type-service div.bottom,
body.node-type-training div.bottom {
  border-bottom: 0px;
  margin-bottom: 0px;
  padding-bottom: 0px;
}

div.node-teaser.node-blog div.group-header {margin-bottom: 20px;}
table tr td {vertical-align: middle;}
div.post-it-mini div.field-name-title {margin-bottom: -7px !important;}

h2.employee-what-i-said,
div.field-name-field-employee-more-about {margin-top: 28px !important;}

div.view table tr td,
#contactTable tr td {vertical-align: top;}

body.front div.view-latest-news {padding-top: 15px;}
div.view-latest-news div.post-it {margin-left: 0px; margin-right: 8px !important;}

body.front #layContentHeading table div.post-it {
width: 276px;
margin-right: 12px !important;
}

div.post-it:hover strong {color: #ccc;}





div.node-news.node-teaser {clear: left; margin-bottom: 20px;}

div.node-news.node-teaser div.group-left {
  width: 100px;
  margin-right: 30px;
}

div.node-news.node-teaser div.group-right {
  width: 475px;
  float: left;
}

div.node-news.node-teaser div.group-right div.field-name-post-date {font-size: smaller;}
div.node-news.node-teaser div.group-right div.field-name-body p,
div.node-news.node-teaser div.group-right h2 {margin: 0px;}

div.view-node-news div.view-left {
  float: left;
  margin-right: 20px;
  padding-right: 25px;
  border-right: gray dotted 1px;
  width: 620px;
}

div.view-node-news div.view-right {
  float: right;
  width: 225px;
  font-family: Arial !important;
}

div.view-node-news div.view-right ul {
  list-style-type: none;
  margin: 0px;
  padding: 0px;
}

div.view-node-news div.view-right ul li.active {font-weight: bold;}

div.view-node-news {
  clear: both;
  overflow: hidden;
}

#layContentHeading div.project_pagination.bottom {width: 100%;}
#layContentHeading div.project_pagination.bottom a h2 {color: black;}


em.placeholder {font-style: normal;}


div.view-News div.field-name-field-date,
div.view-News div.field-name-title,
div.view-News div.field-name-body {
  margin-bottom: 5px;
}
div.view-News div.node-news {margin: 0px;}
div.view-News div.views-row {
  margin-bottom: 15px;
  padding-bottom: 15px;
  border-bottom: #ccc dotted 1px;
}
div.view-News div.views-row-last {border-bottom: 0px; margin-bottom: 0px; padding-bottom: 0px;}

#layPublicationZone {
  margin-top: 15px;
  padding-top: 5px;
  border-top: #ccc solid 1px;
}
div.view-training-schedule div.project_pagination.bottom {margin-bottom: 15px !important;}
div.view-training-schedule div.project_pagination.top div.left a,
div.view-training-schedule div.project_pagination.top div.right a {
  display: block !important;  
  text-indent: -9000px;
}
div.view-training-schedule div.project_pagination.top a {height: auto !important;}